<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>maincpu.pw@80D2=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Faults">
    <script state="run">
      <action>cart.pb@007A=00</action>
    </script>
  </cheat>

  <cheat desc="Select Difficulty Level"> <comment>This effects the game speed, lower is slower.</comment>
    <parameter min="1" max="5" step="1"/>
    <script state="run">
      <action>cart.pb@004C=(param-1)</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="'Game' Score = 40 Now! Player">
    <script state="on">
      <action>cart.pb@0058=03</action>
    </script>
  </cheat>

  <cheat desc="'Set 1' Score = 5 Now! Player">
    <script state="on">
      <action>cart.pb@0051=05</action>
    </script>
  </cheat>

  <cheat desc="'Set 2' Score = 5 Now! Player">
    <script state="on">
      <action>cart.pb@0052=86</action>
    </script>
  </cheat>

  <cheat desc="'Set 3' Score = 5 Now! Player">
    <script state="on">
      <action>cart.pb@0053=86</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="'Game' Score always = 0 CPU">
    <script state="run">
      <action>cart.pb@0059=00</action>
    </script>
  </cheat>

  <cheat desc="'Game' Score = 0 Now! CPU">
    <script state="on">
      <action>cart.pb@0059=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 1' Score always = 0 CPU">
    <script state="run">
      <action>cart.pb@0054=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 1' Score = 0 Now! CPU">
    <script state="on">
      <action>cart.pb@0054=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 2' Score always = 0 CPU">
    <script state="run">
      <action>cart.pb@0055=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 2' Score = 0 Now! CPU">
    <script state="on">
      <action>cart.pb@0055=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 3' Score always = 0 CPU">
    <script state="run">
      <action>cart.pb@0056=00</action>
    </script>
  </cheat>

  <cheat desc="'Set 3' Score = 0 Now! CPU">
    <script state="on">
      <action>cart.pb@0056=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
